
/* ****************** 1칸 레이아웃  ****************** */

.layout_162426_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162426_ > div:after {content:''; display:block; clear:both;}
.layout_162426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162426_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_161397_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_161397_ * {box-sizing:border-box;}
.img_161397_ a {display:block; text-decoration:none;}
.img_161397_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_162428_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162428_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162428_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162430_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162430_ > div:after {content:''; display:block; clear:both;}
.layout_162430_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162430_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162431_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162431_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_162429_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162429_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_162429_ span {display:table-cell; padding:15px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_162429_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_162429_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_162429_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_162432_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162432_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162432_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
